Bug 1009382 - RESTEasy request and response headers are set as List
RESTEasy request and response headers are set as List
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER7
: 6.0.0
Assigned To: Magesh Kumar Bojan
Tomas Rohovsky
Depends On:
  Show dependency treegraph
Reported: 2013-09-18 06:22 EDT by Magesh Kumar Bojan
Modified: 2016-01-04 00:58 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-02-06 10:26:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1679 Major Closed It seems that RESTEasy binding builds nested javax.ws.rs.core.Response 2014-01-16 08:39:09 EST
JBoss Issue Tracker SWITCHYARD-1717 Major Closed RESTEasy request and response headers are set as List 2014-06-16 19:52:23 EDT

  None (edit)
Description Magesh Kumar Bojan 2013-09-18 06:22:48 EDT
Description of problem:

Please see linked JIRA. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Actual results:

Expected results:

Additional info:
Comment 2 JBoss JIRA Server 2013-10-01 09:25:31 EDT
Keith Babo <kbabo@redhat.com> made a comment on jira SWITCHYARD-1717

Comment 6 JBoss JIRA Server 2014-06-16 19:52:24 EDT
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1717 to Closed

Note You need to log in before you can comment on or make changes to this bug.